<changelist name="Uncommitted_changes_before_Update_at_16_09_23,_21_42_[Changes]" date="1694893326362" recycled="false" toDelete="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_16_09_23,_21_42_[Changes]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 16.09.23, 21:42 [Changes]" />
</changelist>